{
  "server": {
    "host": "localhost",
    "allowLAN": true,
    "enableCommandAPI": false
  },
  "projectDefaults": {
    "defaultTheme": null
  },
  "projectInfo": {
    "description": null
  },
  "versionCollaboration": {
    "remote": {
      "url": "https://gitea.lnh2e.com/wangmian/OneOS1.2.git"
    }
  },
  "cloudPublishing": {
    "vercel": {
      "token": "",
      "projectName": "",
      "teamId": ""
    },
    "cloudflarePages": {
      "apiToken": "",
      "accountId": "",
      "projectName": "",
      "productionBranch": "main"
    },
    "s3": {
      "accessKeyId": "LTAI5t9EV2UByZDBcNSgmm2q",
      "secretAccessKey": "pozhgZ58J0XJ2pqKyM3pY1tZLClata",
      "region": "cn-hangzhou",
      "bucket": "model-lnoneos",
      "prefix": "",
      "baseUrl": "https://prototype.lnoneos.com",
      "endpoint": "https://model-lnoneos.oss-cn-hangzhou.aliyuncs.com"
    },
    "githubPages": {
      "repository": "",
      "branch": "gh-pages",
      "sourceDirectory": "/",
      "pathPrefix": ""
    },
    "publishSettings": {
      "includeSource": true,
      "visibleTargets": [
        "axhub",
        "s3"
      ]
    }
  }
}